EC-LAB SETTING FILE

Number of linked techniques : 6

Filename : D:\Experimental_Data\Karolina\Borofen\sposb Klaudi\metale mj sposb\0,1\lsv\2\LSV_0,1 Ni_red_ph=13,639.mps

Device : VMP3
CE vs. WE compliance from -10 V to 10 V
Electrode connection : CE to ground
Ewe ctrl range : min = -2.50 V, max = 2.50 V
Safety Limits :
	Ewe min = -5.00 V
	Ewe max = 5.00 V
	for t > 10 ms
	Do not start on E overload
Electrode material : 
Initial state : 
Electrolyte : 
Comments : 
Reference electrode : Hg/HgO/KOH_1M (0.128 V)
Electrode surface area : 2.000 cm
Characteristic mass : 0.001 g
Equivalent Weight : 0.000 g/eq.
Density : 0.000 g/cm3
Cycle Definition : Charge/Discharge alternance
Turn to OCV between techniques

Technique : 1
Trigger Out
Trigger             Falling Edge        
td (h:m:s)          1:00:0.0010         

Technique : 2
Open Circuit Voltage
tR (h:m:s)          0:15:0.0000         
dER/dt (mV/h)       0.0                 
record              Ewe                 
dER (mV)            0.00                
dtR (s)             5.0000              
E range min (V)     -2.500              
E range max (V)     2.500               

Technique : 3
IR compensation (PEIS)
E (V)               0.0000              
vs.                 Eoc                 
f                   100.000             
unit f              kHz                 
Va (mV)             20.0                
pw                  0.00                
Na                  3                   
E range min (V)     -2.500              
E range max (V)     2.500               
I Range             Auto                
Bandwidth           5                   
comp. level (%)     85                  
use results         1                   
comp. mode          Software            

Technique : 4
Cyclic Voltammetry Advanced
Ns                  0                   1                   2                   
Ei (V)              0.000               0.000               0.000               
vs.                 Eoc                 Eoc                 Eoc                 
ti (h:m:s)          0:00:10.0000        0:00:10.0000        0:00:10.0000        
dti (s)             0.0000              0.0000              0.0000              
dE/dt               20.000              50.000              100.000             
dE/dt unit          mV/s                mV/s                mV/s                
E1 (V)              -0.100              -0.100              -0.100              
vs.                 Eoc                 Eoc                 Eoc                 
t1 (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
dt1 (s)             0.1000              0.1000              0.1000              
Step percent        50                  50                  50                  
N                   10                  10                  10                  
E range min (V)     -2.500              -2.500              -2.500              
E range max (V)     2.500               2.500               2.500               
I Range             Auto                Auto                Auto                
I Range min         Unset               Unset               Unset               
I Range max         Unset               Unset               Unset               
I Range init        Unset               Unset               Unset               
Bandwidth           5                   5                   5                   
E2 (V)              0.100               0.100               0.100               
vs.                 Eoc                 Eoc                 Eoc                 
t2 (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
dt2 (s)             0.1000              0.1000              0.1000              
nc cycles           2                   2                   2                   
nr                  1                   1                   1                   
Reverse Scan        1                   1                   1                   
Ef (V)              0.000               0.000               0.000               
vs.                 Eoc                 Eoc                 Eoc                 
tf (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
dtf (s)             0.0000              0.0000              0.0000              

Technique : 5
Modular Potentio
Ns                  0                   1                   
Mode                2                   2                   
tR (h:m:s)          0:00:10.0000        0:00:10.0000        
dER/dt (mV/h)       0.0                 0.0                 
dER (mV)            0.00                0.00                
dtR (s)             0.5000              0.5000              
Es (V)              0.0000              0.0000              
vs.                 Ref                 Ref                 
ts (h:m:s)          0:00:0.0000         0:00:0.0000         
dE/dt               5.000               5.000               
dE/dt unit          mV/s                mV/s                
Ei (V)              0.0000              0.0000              
vs.                 Eoc                 Ectrl               
Ef (V)              2.4000              0.0000              
vs.                 Ref                 Ref                 
E range min (V)     -2.500              -2.500              
E range max (V)     2.500               2.500               
I Range             Auto                Auto                
I Range min         Unset               Unset               
I Range max         Unset               Unset               
I Range init        Unset               Unset               
Bandwidth           5                   5                   
record              <I>                 <I>                 
dIp                 0.000               0.000               
unit dIp            A                  A                  
dQp                 0.000               0.000               
unit dQp            mA.h                mA.h                
dtp (s)             0.0000              0.0000              
dts (s)             0.0000              0.0000              
step percent        100                 100                 
N                   30                  30                  
dQM                 0.000               0.000               
unit dQM            mA.h                mA.h                
Imax                50.000              100.000             
unit Imax           mA                  mA                  
Imin                -50.000             -100.000            
unit Imin           mA                  mA                  
goto Ns'            0                   0                   
nc cycles           0                   0                   

Technique : 6
Galvano Electrochemical Impedance Spectroscopy
Mode                Single sine         
Is                  10.000              
unit Is             mA                  
vs.                 <None>              
tIs (h:m:s)         0:05:0.0000         
record              1                   
dE (mV)             0.000               
dt (s)              30.000              
fi                  200.000             
unit fi             kHz                 
ff                  100.000             
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Ia/Va               Va                  
Ia                  10.000              
unit  Ia            mV                  
va pourcent         0.10                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -2.500              
E range max (V)     2.500               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   
