EC-LAB SETTING FILE

Number of linked techniques : 6

EC-LAB for windows v11.46 (software)
Internet server v11.40 (firmware)
Command interpretor v11.40 (firmware)

Filename : D:\Experimental_Data\Karolina\Borofen\sposb Klaudi\Borofen\OER\STAB\Borofen 13,76, GF, MOE, Grod, 1MKOH, STABdo50, Ania.mps

Device : VMP3
CE vs. WE compliance from -10 V to 10 V
Electrode connection : CE to ground
Potential control : Ewe
Ewe ctrl range : min = -2.50 V, max = 2.50 V
Safety Limits :
	Do not start on E overload
Electrode material : 
Initial state : 
Electrolyte : 
Comments : 
Reference electrode : Hg/HgO/KOH_1M (0.128 V)
Electrode surface area : 0.001 cm
Characteristic mass : 0.001 g
Equivalent Weight : 0.000 g/eq.
Density : 0.000 g/cm3
Volume (V) : 0.001 cm
Cycle Definition : Charge/Discharge alternance
Do not turn to OCV between techniques

Technique : 1
Open Circuit Voltage
tR (h:m:s)          0:15:0.0000         
dER/dt (mV/h)       0.0                 
record              Ewe                 
dER (mV)            0.00                
dtR (s)             5.0000              
E range min (V)     -2.500              
E range max (V)     2.500               

Technique : 2
Cyclic Voltammetry Advanced
Ns                  0                   1                   2                   3                   4                   
Ei (V)              0.000               0.000               0.000               0.000               0.000               
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
ti (h:m:s)          0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         
dti (s)             0.0000              0.0000              0.0000              0.0000              0.0000              
dE/dt               10.000              20.000              50.000              100.000             200.000             
dE/dt unit          mV/s                mV/s                mV/s                mV/s                mV/s                
E1 (V)              0.100               0.100               0.100               0.100               0.100               
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
t1 (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         
dt1 (s)             0.1000              0.1000              0.1000              0.1000              0.1000              
Step percent        50                  50                  50                  50                  50                  
N                   10                  10                  10                  10                  10                  
E range min (V)     -2.500              -2.500              -2.500              -2.500              -2.500              
E range max (V)     2.500               2.500               2.500               2.500               2.500               
I Range             Auto                Auto                Auto                Auto                Auto                
I Range min         Unset               Unset               Unset               Unset               Unset               
I Range max         Unset               Unset               Unset               Unset               Unset               
I Range init        Unset               Unset               Unset               Unset               Unset               
Bandwidth           5                   5                   5                   5                   5                   
E2 (V)              -0.100              -0.100              -0.100              -0.100              -0.100              
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
t2 (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         
dt2 (s)             0.1000              0.1000              0.1000              0.1000              0.1000              
nc cycles           1                   1                   1                   1                   1                   
nr                  1                   1                   1                   1                   1                   
Reverse Scan        1                   1                   1                   1                   1                   
Ef (V)              0.000               0.000               0.000               0.000               0.000               
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
tf (h:m:s)          0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         
dtf (s)             0.0000              0.0000              0.0000              0.0000              0.0000              

Technique : 3
Galvano Electrochemical Impedance Spectroscopy
Mode                Single sine         
Is                  10.000              
unit Is             mA                  
vs.                 <None>              
tIs (h:m:s)         0:05:0.0000         
record              1                   
dE (mV)             0.000               
dt (s)              30.000              
fi                  200.000             
unit fi             kHz                 
ff                  100.000             
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Ia/Va               Va                  
Ia                  10.000              
unit  Ia            mV                  
va pourcent         0.10                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -2.500              
E range max (V)     2.500               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 4
IR compensation (PEIS)
E (V)               0.0000              
vs.                 Eoc                 
f                   100.000             
unit f              kHz                 
Va (mV)             20.0                
pw                  0.10                
Na                  4                   
E range min (V)     -2.500              
E range max (V)     2.500               
I Range             Auto                
Bandwidth           5                   
comp. level (%)     85                  
use results         1                   
comp. mode          Software            

Technique : 5
Chronopotentiometry
Ns                  0                   1                   2                   
Is                  20.000              40.000              100.000             
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
ts (h:m:s)          10:00:0.0000        5:00:0.0000         25:00:0.0000        
EM (V)              2.400               2.400               2.400               
dQM                 200.000             200.000             2.500               
unit dQM            mA.h                mA.h                A.h                 
record              Ewe                 Ewe                 Ewe                 
dEs (mV)            10.00               10.00               10.00               
dts (s)             30.0000             30.0000             30.0000             
E range min (V)     -2.500              -2.500              -2.500              
E range max (V)     2.500               2.500               2.500               
I Range             100 mA              100 mA              100 mA              
Bandwidth           5                   5                   5                   
goto Ns'            0                   0                   0                   
nc cycles           0                   0                   0                   

Technique : 6
Cyclic Voltammetry Advanced
Ns                  0                   1                   2                   3                   4                   
Ei (V)              0.000               0.000               0.000               0.000               0.000               
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
ti (h:m:s)          0:30:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         
dti (s)             0.0000              0.0000              0.0000              0.0000              0.0000              
dE/dt               10.000              20.000              50.000              100.000             200.000             
dE/dt unit          mV/s                mV/s                mV/s                mV/s                mV/s                
E1 (V)              0.100               0.100               0.100               0.100               0.100               
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
t1 (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         
dt1 (s)             0.1000              0.1000              0.1000              0.1000              0.1000              
Step percent        50                  50                  50                  50                  50                  
N                   10                  10                  10                  10                  10                  
E range min (V)     -2.500              -2.500              -2.500              -2.500              -2.500              
E range max (V)     2.500               2.500               2.500               2.500               2.500               
I Range             Auto                Auto                Auto                Auto                Auto                
I Range min         Unset               Unset               Unset               Unset               Unset               
I Range max         Unset               Unset               Unset               Unset               Unset               
I Range init        Unset               Unset               Unset               Unset               Unset               
Bandwidth           5                   5                   5                   5                   5                   
E2 (V)              -0.100              -0.100              -0.100              -0.100              -0.100              
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
t2 (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         0:00:0.0000         
dt2 (s)             0.1000              0.1000              0.1000              0.1000              0.1000              
nc cycles           1                   1                   1                   1                   1                   
nr                  1                   1                   1                   1                   1                   
Reverse Scan        1                   1                   1                   1                   1                   
Ef (V)              0.000               0.000               0.000               0.000               0.000               
vs.                 Eoc                 Eoc                 Eoc                 Eoc                 Eoc                 
tf (h:m:s)          0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         0:01:0.0000         
dtf (s)             0.0000              0.0000              0.0000              0.0000              0.0000              
